aboutsummaryrefslogtreecommitdiff
path: root/package/gstreamer1
Commit message (Expand)AuthorAgeFilesLines
* package/gst1-plugins-bad: add webrtc optionGravatar Peter Seiderer2019-03-182-0/+18
* package/gst1-plugins-bad: add zbar plugin optionGravatar Peter Seiderer2019-03-122-1/+20
* package/gst1-shark: select BR2_PACKAGE_GSTREAMER1_GST_DEBUGGravatar Chris Packham2019-02-101-0/+1
* package/gst1-shark: new packageGravatar Chris Packham2019-02-064-0/+37
* package/gst1-plugins-bad: fix build with fdk-aac 2.0Gravatar Peter Korsgaard2019-01-172-0/+81
* gstreamer1: fix riscv64 compileGravatar Peter Seiderer2018-11-131-0/+34
* gstreamer1-editing-services: fix libgtk3 compileGravatar Peter Seiderer2018-10-141-0/+66
* gst-omx: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gstreamer1-editing-services: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-rtsp-server: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-vaapi: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-libav: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-validate: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-plugins-ugly: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-plugins-bad: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-plugins-good: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-plugins-base: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gstreamer1: bump version to 1.14.4Gravatar Peter Seiderer2018-10-062-3/+3
* gst1-rtsp-server: add missing license file hashGravatar Peter Seiderer2018-09-251-0/+1
* gst1-plugins-bad: add missing license file hashGravatar Peter Seiderer2018-09-251-0/+1
* gst1-plugins-base: add missing license file hashGravatar Peter Seiderer2018-09-251-0/+1
* gst-omx: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gstreamer1-editing-services: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-rtsp-server: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-vaapi: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-libav: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-validate: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-plugins-ugly: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-plugins-bad: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-plugins-good: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-plugins-base: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gstreamer1: bump version to 1.14.3Gravatar Peter Seiderer2018-09-252-3/+3
* gst1-plugins-good: add optional dependency on jack2Gravatar Brad Love2018-08-241-1/+7
* package: propagate pulseaudio dependencies correctlyGravatar Thomas Petazzoni2018-07-311-2/+5
* gstreamer1: explicitly disable introspectionGravatar Adam Duskett2018-07-313-2/+5
* package/gstreamer1/gst1-plugins-base: switch to xorgprotoGravatar Bernd Kuhls2018-07-282-2/+2
* gstreamer1: bump to 1.14.2Gravatar Peter Seiderer2018-07-2723-68/+33
* Revert "librsvg: bump to version 2.42.5"Gravatar Thomas Petazzoni2018-07-161-2/+0
* gst1-plugins-good: remove consecutive empty linesGravatar Thomas Petazzoni2018-07-011-1/+0
* gst1-imx: add hash for license fileGravatar Adam Duskett2018-06-261-0/+1
* gstreamer1-editing-services: bump to 1.14.1Gravatar Peter Seiderer2018-06-263-6/+4
* gst1-validate: bump to 1.14.1Gravatar Adam Duskett2018-06-262-3/+4
* gst1-libav: bump to 1.14.1Gravatar Adam Duskett2018-06-262-3/+4
* gst1-vaapi: bump to 1.14.1Gravatar Adam Duskett2018-06-263-3/+39
* gst1-rtsp-server: bump to 1.14.1Gravatar Adam Duskett2018-06-262-3/+4
* gst-omx: bump to 1.14.1Gravatar Adam Duskett2018-06-262-3/+4
* gst1-plugins-${base, good, bad, ugly}: bump to 1.14.1Gravatar Adam Duskett2018-06-2613-337/+239
* gstreamer1: bump to 1.14.1Gravatar Adam Duskett2018-06-262-3/+4
* librsvg: bump to version 2.42.5Gravatar Fabrice Fontaine2018-06-101-0/+2
* gst1-plugins-bad: fix typo preventing use of the netsim pluginGravatar Danomi Manchego2018-05-201-1/+1